Skip to main content
POST
Skip a stewardship-plan move

Authorizations

Authorization
string
header
required

Passport bearer token authentication for legacy admin sessions.

Path Parameters

plan_id
integer
required

Plan id in the current organization.

move_id
integer
required

Move id in the current organization.

Body

application/json

Validated request fields for this operation.

version
integer
required

Current move version for optimistic concurrency. Stale versions return 409.

Required range: x >= 1
Example:

1

reason
string
required

Reason. Validation: nullable, string, max:1000.

Maximum string length: 1000
Example:

"No follow-up is needed."

outcome_summary
string | null

Outcome summary. Validation: nullable, string, max:5000.

Maximum string length: 5000
Example:

"Outcome Summary"

completion_source
enum<string> | null

Completion source. Validation: nullable; allowed values: manual, task, interaction.

Available options:
manual,
task,
interaction,
null
Example:

"manual"

reopen_status
enum<string> | null

Reopen status. Validation: nullable; allowed values: planned, in_progress.

Available options:
planned,
in_progress,
null
Example:

"planned"

Response

Operation result.

status
string
Example:

"success"

data
object

Strategy fields, moves and reviews are omitted unless permissions.can_view_strategy is true; mutations return the refreshed plan workspace unless their response says otherwise.